» Ubuntu » 套件

Error

two or more packages specified (libghc-haskelldb-hdbc-odbc-prof precise)